.responsive-icon {
    display: none;
}

.closebtn {
    display: none;
}

.responsive-menu-box {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.mobile_logo {
    display: none;
}
.header_r {
    width: 100%;
}

.sub_menu_drop_mob {
    display: none !important;
}

#mainHeader {
    transition: all 0.3s ease;
}

#mainHeader.scrolled .logo img {
    height: 35px;
}
#mainHeader.scrolled {
    height: 45px;
}

#mainHeader {
    height: 64px;
}

.navbar {
    display: none;
}

.header_whatsapp img {
    display: none;
}

.we_Work_mobile_view {
    display: none;
}

#accordionDropFooter {
    display: none;
}

@media screen and (min-width: 1200px) and (max-width: 1370px) {
    nav#menu {
        gap: 5px;
    }
    .container {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media (max-width: 1100px) {
    /* ========================= */
    /* 📱 Header Responsive css */
    /* ========================= */

    .sub_menu_drop_web {
        display: none !important;
    }

    .sub_menu_drop_mob {
        display: block !important;
    }

    .nav-inner .sidenav {
        height: 100%;
        width: 0px;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #00000090;
        overflow-x: hidden;
        transition: 0.5s;
    }

    .sidenav .nav-menu a {
        padding: 0px;
        text-decoration: none;
        font-size: 25px;
        color: #0a0a0a;
        display: block;
        transition: 0.3s;
        font-size: 15px !important;
        margin: 6px 0;
        width: 100%;
        border-bottom: 1px dashed rgb(212, 212, 212);
        border-radius: 0px;
    }

    a.closebtn {
        font-size: 36px !important;
        position: absolute;
        top: 10px;
        right: 11px;
        width: 37px;
        display: flex;
        height: 37px;
        padding: 4px 12px;
        border-radius: 50% !important;
        color: #1ba557;
        text-decoration: none;
        box-shadow: 0px 0px 2px 1px #1ba55782;
        align-items: center;
        justify-content: center;
    }

    .industries-menu {
        width: 100%;
    }

    .sub-menu-link:hover {
        background: transparent;
    }

    a.closebtn:hover {
        color: #eb5511;
        text-decoration: none;
    }

    .mobile_logo {
        display: block;
    }

    .responsive-icon {
        display: block !important;
        width: 37px;
        font-size: 24px;
        height: 37px;
        padding: 0px 8px;
        border-radius: 50% !important;
        color: #ffffff;
        text-decoration: none;
        background-color: #0a0a0a;
        align-items: center;
        cursor: pointer;
        margin-left: 6px;
    }

    .responsive-menu-box {
        background-color: #ffffff;
        height: 100%;
        width: 280px !important;
        padding-top: 20px;
        position: relative;
        overflow: scroll;
        padding: 10px 20px;
        flex-direction: column;
        align-items: flex-start;
        justify-content: left;
    }

    .nav-menu {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }

    .mega-menu {
        position: initial;
        box-shadow: none;
        padding: 0px 6px;
        width: 100%;
    }

    .sub-mega-menu {
        position: initial;
        background: #fff;
        border-radius: 12px;
        padding: 0px 10px;
        box-shadow: none;
        width: 100%;
    }

    .industry-item:hover {
        background-color: #fff;
    }

    a.sub-menu-link {
        padding-bottom: 6px !important;
        margin-bottom: 12px !important;
        margin-top: 15px !important;
    }
    .nav-menu {
        gap: 0px !important;
    }
    .mega-menu .industry-item {
        padding: 0px 10px;
        width: 100%;
    }

    .sub-mega-menu a:hover {
        background-color: #fff;
    }

    .nav-menu .menu-link::after {
        display: none;
    }

    .topbar {
        display: none;
    }

    .nav-menu .menu-link {
        padding: 0px 0px 10px 0px !important;
    }

    .container,
    .container-lg,
    .container-md,
    .container-sm {
        width: 100% !important;
        min-width: 100% !important;
        max-width: 100% !important;
    }

    .responsive-menu-box .logo {
        margin-bottom: 25px;
    }

    #mainHeader.scrolled {
        height: 60px;
    }

    #mainHeader.scrolled .logo img {
        height: 40px;
    }

    .header_whatsapp {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }

    .header_whatsapp img {
        display: block !important;
    }

    .header_whatsapp img {
        height: 34px;
        margin-right: 10px;
    }

    i.arrow.fa-solid.fa-chevron-down {
        float: right;
    }

    /* ========================= */
    /* 📱 MOBILE */
    /* ========================= */

    /* Home Page Responsive Css? *************************************************************************/

    .hero-section {
        padding-top: 0px;
    }

    .main-heading {
        font-size: 36px;
    }
    .sub-text-color {
        font-size: 18px;
    }
    .main-heading-h2 {
        font-size: 36px;
    }
    .working-model {
        padding-bottom: 0px;
    }
    .How_We_Work_section .working-model {
        padding-bottom: 50px;
    }

    .how_we_work_box .model-card-2 {
        width: 22%;
    }

    .clients-hero-section {
        margin-top: -40px;
        padding-top: 40px !important;
    }
    .case_studies_details_banner {
        padding-top: 0px;
    }

    .count_box_about {
        width: 100%;
    }
}

@media (max-width: 800px) {
    .blob-shape {
        display: none;
    }

    .how_we_work_box .model-card-2 {
        width: 45%;
    }

    .service-title {
        font-size: 18px;
    }

    .service-text {
        font-size: 15px;
    }

    .card-body {
        padding: 20px !important;
    }

    .card-icon {
        width: 55px;
        height: 55px;
    }
    .model-card h3 {
        font-size: 18px;
    }

    .model-card {
        margin-top: 20px;
        height: auto;
    }

    .center-box .process-box {
        margin-top: 20px;
    }
}

@media (max-width: 600px) {
    .web_link_footer ul {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .btn-outline-green {
        width: 100%;
        display: block;
        text-align: center;
    }

    .footer-section .btn-green {
        width: 100%;
        display: block;
        text-align: center;
    }

    .footer-section {
        padding: 50px 0 30px;
    }
    .footer_logo {
        height: 45px;
    }

    .web_link_footer {
        display: none;
    }

    #accordionDropFooter {
        display: block !important;
        margin-bottom: 30px;
    }

    #accordionDropFooter .accordion-item-fooetr {
        background: transparent;
        margin-bottom: 20px;
    }

    #accordionDropFooter .footer_dropDown {
        background: transparent !important;
        color: #ededed !important;
        border: 1px solid #ededed !important;
        padding: 12px 16px !important;
        font-weight: 500 !important;
    }

    #accordionDropFooter .footer_dropDown::before {
        content: "";
        position: absolute;
        right: 20px;
        width: 18px;
        height: 18px;
        background-image: url("../images/chevron-down.svg");
        background-size: contain;
        background-repeat: no-repeat;
        transition: 0.3s;
    }
    #accordionDropFooter .footer_dropDown::after {
        display: none;
    }
    #accordionDropFooter .footer_dropDown:not(.collapsed)::before {
        background-image: url("../images/chevron-up.svg");
    }

    #accordionDropFooter .footer_dropDown:not(.collapsed) {
        border-bottom: 0px !important;
    }
    #accordionDropFooter .accordion-item-fooetr .accordion-body-text {
        border-top: 0px !important;
        border: 1px solid #ededed;
        border-bottom-left-radius: 16px;
        border-bottom-right-radius: 16px;
        padding: 10px 20px;
    }
    #accordionDropFooter .accordion-item-fooetr .accordion-body-text li,
    a {
        margin-bottom: 12px;
        color: #9ca3af;
    }
    #accordionDropFooter
        .accordion-item-fooetr
        .accordion-body-text
        li
        a:hover {
        color: #ffffff;
        text-decoration: none;
    }

    .footer_web_menu {
        display: none;
    }

    /* Home Page Responsive Css? *************************************************************************/

    .hero-section {
        padding-top: 0px;
        padding-right: 0px;
        padding-left: 0px;
        padding-bottom: 50px;
    }

    .main-heading {
        font-size: 30px;
    }

    .sub-text-color {
        font-size: 18px;
        line-height: 26px;
    }

    .main-heading-h2 {
        font-size: 30px;
    }

    .services {
        padding: 50px 0px;
    }

    .service-title {
        font-size: 18px;
    }
    .service-text {
        font-size: 15px;
        line-height: 22px;
    }
    .explore-btn {
        font-size: 13px;
    }

    .cta-section {
        padding: 40px 0px;
    }

    .get-started-btn {
        font-size: 16px;
    }
    .btn-secondary {
        font-size: 16px;
    }

    .portfolio {
        padding: 50px 0px 0px 0px;
    }
    .custom-tabs .nav-link {
        padding: 7px 15px;
        font-size: 15px;
        letter-spacing: 0.56px;
    }

    .tech-section {
        padding: 50px 0px 0px 0px;
    }

    .Industries-we-serve {
        padding: 50px 0px;
    }

    .stats-grid {
        grid-template-columns: repeat(2, 1fr) !important;
        row-gap: 30px;
        column-gap: 10px;
    }

    .stat-box {
        gap: 10px;
        padding: 12px;
        flex-direction: column;
    }

    .stat-box:nth-child(1) {
        border-left: 0px;
    }
    .stat-box:nth-child(3) {
        border-left: 0px;
    }

    .stat-content h3 {
        font-size: 32px;
    }
    .icon-box-2 {
        width: 40px;
        height: 40px;
        margin: auto;
    }

    .stat-content p {
        margin-bottom: 0px;
        font-size: 13px;
    }

    .stat-content {
        text-align: center;
        width: 100%;
    }

    .working-model {
        padding: 50px 0px 50px 0px;
    }

    .model-card {
        margin-top: 20px;
    }
    .card-icon {
        width: 55px;
        height: 55px;
    }
    .model-card h3 {
        font-size: 18px;
    }

    .how_we_work_box .card-icon {
        width: 50px;
        height: 50px;
    }

    .top-right-text {
        font-size: 35px !important;
    }

    .how_we_work_box {
        gap: 20px;
    }
    .how_we_work_box .model-card-2 .card-body-work {
        padding: 10px;
    }

    .how_we_work_box .model-card-2 h3 {
        font-size: 15px;
    }

    .card-list li i {
        font-size: 15px;
    }

    .card-list li {
        font-size: 13px;
    }

    .Have_Idea_form_section {
        padding: 0px;
    }
    .Have_Idea_hero_section {
        padding: 30px 15px;
    }
    .Have_Idea_hero_section .hero-title {
        font-size: 32px;
    }
    .Have_Idea_hero_section .hero-text {
        font-size: 16px;
        line-height: 25px;
    }
    .feature-list li {
        font-size: 15px;
    }
    .form-card {
        padding: 20px 15px;
    }

    #accordionExample {
        width: 100%;
    }
    .accordion-button.accordion-btn-cmt {
        font-size: 16px !important;
        padding-right: 40px !important;
    }
    .accordion-body.accordion-body-custom {
        padding-top: 3px;
        padding-bottom: 8px;
    }
    .accordion-body.accordion-body-custom p {
        font-size: 15px;
    }

    .features-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .feature-item {
        align-items: center;
        justify-content: left;
        padding: 14px 10px;
    }

    .review-card small {
        font-size: 13px;
        line-height: 24px;
    }
    .review-card {
        padding: 10px;
    }
    .form_box {
        margin-bottom: 20px;
    }

    .form_btn {
        font-size: 16px;
    }

    .we_Work_mobile_view {
        display: block !important;
        padding: 0px 20px;
    }

    .how_we_work_box {
        display: none;
    }

    .we_Work_mobile_view .model-card-2 {
        width: 100% !important;
        box-shadow: none;
    }

    .we_Work_mobile_view .card-icon {
        padding: 10px;
    }
    .we_Work_mobile_view .arrow_proces {
        display: none !important;
    }

    .case_studie_left_box .case_image {
        height: 260px !important;
    }
    .case_studie_right_box {
        padding: 15px !important;
    }

    .clients-box {
        width: 47%;
        padding: 20px;
    }
    .clients-box-3 {
        width: 47%;
        padding: 20px;
    }
    .clients-box-2 {
        width: 47%;
        padding: 20px;
    }
    .clients-image-6 {
        gap: 15px;
    }
    .clients-image-5 {
        gap: 15px;
    }
    .clients-image-4 {
        gap: 15px;
    }
    .card-img {
        height: 450px !important;
    }
    .contact_section {
        padding: 40px 5px 0px 5px;
    }
    .contact_call_box {
        padding: 12px;
    }
    .contact_call_icon {
        height: 40px;
        width: 40px;
    }
    .contact_call_text p {
        font-size: 15px;
    }
    .send_Message_box {
        margin-top: 30px;
    }

    .case_studies_details_banner {
        padding: 0px 10px 0px 10px;
    }
    .case_studies_right_banner {
        margin-top: 36px;
    }
    .case_studies_right_banner img {
        height: 300px;
    }
    .blog_details_section {
        padding: 50px 10px 0px 10px;
    }
    .blog_detail_text_box {
    padding: 20px 20px 20px 20px;
}
.blog_detail_text_box h2 {
    font-size: 20px;
}
.blog_detail_text_box p {
    font-size: 15px;
}

.blog_detail_text_box ul li {
    font-size: 15px;
    margin-bottom: 5px;
}
.Results_section {
    padding: 50px 20px;
}

.blog_details_section {
    padding: 50px 10px 0px 10px;
}
.blog_detail_left_box .blog_detail_img{
    height: 300px;
}
.blog_detail_text_box {
    padding: 20px 20px 20px 20px;
}
.blog_detail_text_box p {
    font-size: 15px;
}
.blog_detail_text_box h2 {
    font-size: 20px;
}
.previous_next_btn {
    margin-top: 30px;
    margin-bottom: 30px;
}
.previous_next_btn .next{
    font-size: 15px;
}

.previous_next_btn .previous{
    font-size: 15px;
}
.tech-header img{
    height: 30px;
    width: auto !important;
}

.webview_technologies{
    display: none !important;
}

.mobview_technologies{
    padding: 0px 5px !important;
}
.mobview_technologies .tech-icons {
    gap: 10px;
    padding: 10px;
}
.app_google_play img{
    width: 100%;
    height: auto;
}
.modal-header-custom{
    text-align: left;
}
.modal-header-custom h5 {
    font-size: 18px;
}
.modal-header-custom p {
    font-size: 13px;
}
}

